Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81588 - RFE: Upgrade xawtv from version 3.81 to version 3.82
Summary: RFE: Upgrade xawtv from version 3.81 to version 3.82
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xawtv
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 20:29 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-06 11:12:55 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-10 20:29:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to the page "http://bytesex.org/xawtv/" there's a newer stable version
(3.82) of xawtv available than the version available in Phoebe / Rawhide (3.81).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://bytesex.org/xawtv/
2. Check out Phoebe / Rawhide
3.
    

Actual Results: 
 There's a newer stable version of xawtv available than the version released in
Phoebe / Rawhide.

Expected Results: 
 Before package freeze Phoebe should contain as much new & stable packages as
possible.

Additional info:

xawtv-3.81-2
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Ngo Than 2003-03-06 11:12:55 UTC
i have upgraded to 3.85, which will be available in next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.